RubyGems Navigation menu

rspec-system-puppet 1.1.0

Puppet rspec-system plugin

Versiones:

  1. 2.2.1 - October 19, 2013 (10 KB)
  2. 2.2.0 - August 18, 2013 (10 KB)
  3. 2.1.0 - August 13, 2013 (10 KB)
  4. 2.0.0 - June 10, 2013 (10 KB)
  5. 1.2.0 - May 30, 2013 (10 KB)
  6. 1.1.0 - May 22, 2013 (10 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (1):

  • rspec-system >= 1.2.0, ~> 1.2
  • Propietarios:

    Autores:

    • Ken Barber

    SHA 256 checksum:

    d4e7b122eb7ae06735c296ecfb4491e955cc97f8390a302023629fbdb8f5a051

    Total de descargas 198.883

    Para esta versión 2.140

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.8.7

    Enlace: